Auto Multiple Choice - Bug # 86: crash lorsque le bouton zoomS est cliqué (1188 oneiric)

Status: Closed Priority: High

Author: frederic SALASCA Category:

Created: 10/25/2012 Assignee:

Updated: 12/18/2012 Due date:

Description: Voici le message obtenu lorsque auto-multiple-choice est lancé en ligne de commande:

Subroutine file_mimetype redefined at /usr/share/perl5/AMC/Filter/register.pm line 204.

perl: magick/semaphore.c :526 : LockSemaphorelnfo: L'assertion « semaphore_info->signature ==
OxabacadabUL » a échoué.

cordialement,

F.SALASCA

History

10/25/2012 07:38 pm - frederic SALASCA

En fait, je viens de me rendre compte que les zooms n'ont pas été créés

10/25/2012 10:44 pm - Alexis Bienveniie

- Status changed from New to Feedback

> perl: magick/semaphore.c :526 : LockSemaphorelnfo: L'assertion « semaphore_info->signature == OxabacadabUL » a échoué.

Cela ressemble au bug qui a été corrigé dans la révision r1191 (cf #81) : pouvez-vous essayer la nouvelle version ?

> En fait, je viens de me rendre compte que les zooms n'ont pas été créés

lls sont maintenant rangés dans une base de données au lieu d'étre stockés sous la forme d'une multitude de petits fichiers.

12/18/2012 06:00 pm - Alexis Bienvenlie
- % Done changed from 0 to 100

- Status changed from Feedback to Closed
